@media (max-width: 1279px) {
    .author-card__wrapper.active {
        z-index: 100;
    }
    .author-card__wrapper .full-desc__wrapper {
        opacity: 0 !important;
        transition: opacity 0.5s ease 0.2s;
    }
    .author-card__wrapper.active .full-desc__wrapper {
        opacity: 1 !important;
        padding: 16px;
        position: fixed;
        z-index: 1000;
        top: 98px;
        left: 0;
        margin-left: 16px;
        margin-right: 16px;
        width: calc(100% - 32px);
        height: calc(100vh - 114px) !important;
        min-height: auto !important;
        align-content: flex-start;
        transition: opacity 0.5s ease 0.2s;
    }
    .author-card__wrapper .full-desc__wrapper .text {
        min-height: auto !important;
    }
}
@media (max-width: 1023px) {
    .author-more__btn.close {
        position: absolute;
        top: 0;
        right: 0;
    }
.author-more__btn.close .elementor-button {
    width: 32px;
    height: 32px;
}
}
@media (min-width: 1280px) {
.author-card__wrapper {
    z-index: 0;
}
.author-card__wrapper.active {
    z-index: 500;
}
.author-card__wrapper .transition__wrapper {
    transition: all .5s ease;
}
.author-card__wrapper .full-desc__wrapper {
    opacity: 0;
    height: 100%;
    width: 75vw;
}
/*
.author-card__wrapper .full-desc__wrapper,
.author-card__wrapper.active .full-desc__wrapper {
    transition: opacity 0.5s ease 0.2s;
} 
.author-card__wrapper .full-desc__wrapper {
    transition: opacity 0s ease 0s;
}
.author-card__wrapper.active .full-desc__wrapper {
    transition: opacity 0.5s ease 0.2s;
    
}
.author-card__wrapper.active .full-desc__wrapper {
    display: flex;
        height: 100%;
        width: 75vw;
    opacity: 1;
    left: calc((100vw - 3px) / 4);
}
*/
.author-card__wrapper.active .full-desc__wrapper {
    left: calc((100vw - 3px) / 4);
}
.author-card__wrapper.active .small-desc__wrapper {
    display: none !important;
}
}

body.elementor-editor-active .small-desc__wrapper {
	position: relative !important;
	min-height: 400px !important;
}
body:not(.elementor-editor-active) .small-desc__wrapper {
	opacity: 0;
	transition: all .5s ease;
}
.author-card__wrapper:not(.active) .main-desc__wrapper:hover {
	cursor: pointer;
}
body:not(.elementor-editor-active) .author-card__wrapper:hover .small-desc__wrapper {
	opacity: 1;
}
.author-more__btn .elementor-button {
    width: 83px;
    height: 83px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (1280px <= width <= 1439px) {
    .author-more__btn .elementor-button {
        width: 53px;
        height: 53px;
    }
}
@media (1440px <= width <= 1679px) {
    .author-more__btn .elementor-button {
        width: 63px;
        height: 63px;
    }
}
body:not(.elementor-editor-active) .full-desc__wrapper {
    position: absolute;
    display: none;
}
.author-more__btn .elementor-button-text {
    transition: all 0.5s ease;
}
.author-more__btn.close .elementor-button-text {
    rotate: 45deg;
}
.author-more__btn:hover .elementor-button-text {
    rotate: 360deg;
}
/* scrollbar */
.full-desc__wrapper .text {
    padding-right: 10px;
}
.full-desc__wrapper .text::-webkit-scrollbar {
    width: 1px;
}
.full-desc__wrapper .text::-webkit-scrollbar-thumb {
    border-radius: 0;
    background: #ffffff;
}
.full-desc__wrapper .text::-webkit-scrollbar-track {
    background: #5D5D5D;
}
/* listing item */
.author-card__wrapper .photo,
.author-card__wrapper .photo .jet-listing-dynamic-image {
    height: 100%;
}
.author-card__wrapper .transition__wrapper {
    width: 100%;
    height: 100%;
}
@media (1280px <= width <= 1439px) {
.author-card__wrapper .small-desc__wrapper .title .elementor-heading-title {
    font-size: 24px !important
}
.author-card__wrapper .small-desc__wrapper .text .jet-listing-dynamic-field__content {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
}
@media (1439px <= width <= 1679px) {
.author-card__wrapper .small-desc__wrapper .title .elementor-heading-title {
    font-size: 28px !important
}
.author-card__wrapper .small-desc__wrapper .text .jet-listing-dynamic-field__content {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
}